See libxml2

If you can help it (like using a Gnome 1.x library that still links it), DO NOT USE libxml. Install libxml2 instead.